// start of general widget controls without saving //
// TB1 //
// show more
$(document).ready(function(){
  $("#showmoretttb1").click(function(){
    $("#columns .widget .tb1").animate({height:570},{duration: 400 , easing: 'easeInOutCubic'});
    $("#showmoretttb1").hide();
    $("#hidemoretttb1").show();
    $("#main-slid-contentb1").fadeIn("slow");
    $("#showsidalltb1").hide();
	$("#hidesidalltb1").show();
  });
  $("#hidemoretttb1").click(function(){
    $("#columns .widget .tb1").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#hidemoretttb1").hide();
    $("#showmoretttb1").show();
    $("#main-slid-contentb1").fadeIn("slow");
    $("#showsidalltb1").hide();
	$("#hidesidalltb1").show();	
  });
// show hide the widget content
  $("#hidesidalltb1").click(function(){
    $("#columns .widget .tb1").animate({height:0},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb1").fadeOut("slow");
	$("#showsidalltb1").show();
	$("#hidesidalltb1").hide();
    $("#hidemoretttb1").hide();
    $("#showmoretttb1").show();
  });
  $("#showsidalltb1").click(function(){
    $("#columns .widget .tb1").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb1").fadeIn("slow");
	$("#hidesidalltb1").show();
	$("#showsidalltb1").hide();
    $("#hidemoretttb1").hide();
    $("#showmoretttb1").show();
  });

// TB2 //
// show more
  $("#showmoretttb2").click(function(){
    $("#columns .widget .tb2").animate({height:570},{duration: 400 , easing: 'easeInOutCubic'});
    $("#showmoretttb2").hide();
    $("#hidemoretttb2").show();
    $("#main-slid-contentb2").fadeIn("slow");
    $("#showsidalltb2").hide();
	$("#hidesidalltb2").show();
  });
  $("#hidemoretttb2").click(function(){
    $("#columns .widget .tb2").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#hidemoretttb2").hide();
    $("#showmoretttb2").show();
    $("#main-slid-contentb2").fadeIn("slow");
    $("#showsidalltb2").hide();
	$("#hidesidalltb2").show();	
  });
// show hide the widget content
  $("#hidesidalltb2").click(function(){
    $("#columns .widget .tb2").animate({height:0},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb2").fadeOut("slow");
	$("#showsidalltb2").show();
	$("#hidesidalltb2").hide();
    $("#hidemoretttb2").hide();
    $("#showmoretttb2").show();
  });
  $("#showsidalltb2").click(function(){
    $("#columns .widget .tb2").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb2").fadeIn("slow");
	$("#hidesidalltb2").show();
	$("#showsidalltb2").hide();
    $("#hidemoretttb2").hide();
    $("#showmoretttb2").show();
  });
// TB3 //
// show more
  $("#showmoretttb3").click(function(){
    $("#columns .widget .tb3").animate({height:570},{duration: 400 , easing: 'easeInOutCubic'});
    $("#showmoretttb3").hide();
    $("#hidemoretttb3").show();
    $("#main-slid-contentb3").fadeIn("slow");
    $("#showsidalltb3").hide();
	$("#hidesidalltb3").show();
  });
  $("#hidemoretttb3").click(function(){
    $("#columns .widget .tb3").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#hidemoretttb3").hide();
    $("#showmoretttb3").show();
    $("#main-slid-contentb3").fadeIn("slow");
    $("#showsidalltb3").hide();
	$("#hidesidalltb3").show();	
  });
// show hide the widget content
  $("#hidesidalltb3").click(function(){
    $("#columns .widget .tb3").animate({height:0},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb3").fadeOut("slow");
	$("#showsidalltb3").show();
	$("#hidesidalltb3").hide();
    $("#hidemoretttb3").hide();
    $("#showmoretttb3").show();
  });
  $("#showsidalltb3").click(function(){
    $("#columns .widget .tb3").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb3").fadeIn("slow");
	$("#hidesidalltb3").show();
	$("#showsidalltb3").hide();
    $("#hidemoretttb3").hide();
    $("#showmoretttb3").show();
  });
// TB4 //
// show more
  $("#showmoretttb4").click(function(){
    $("#columns .widget .tb4").animate({height:570},{duration: 400 , easing: 'easeInOutCubic'});
    $("#showmoretttb4").hide();
    $("#hidemoretttb4").show();
    $("#main-slid-contentb4").fadeIn("slow");
    $("#showsidalltb4").hide();
	$("#hidesidalltb4").show();
  });
  $("#hidemoretttb4").click(function(){
    $("#columns .widget .tb4").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#hidemoretttb4").hide();
    $("#showmoretttb4").show();
    $("#main-slid-contentb4").fadeIn("slow");
    $("#showsidalltb4").hide();
	$("#hidesidalltb4").show();	
});
// show hide the widget content
  $("#hidesidalltb4").click(function(){
    $("#columns .widget .tb4").animate({height:0},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb4").fadeOut("slow");
	$("#showsidalltb4").show();
	$("#hidesidalltb4").hide();
    $("#hidemoretttb4").hide();
    $("#showmoretttb4").show();
  });
  $("#showsidalltb4").click(function(){
    $("#columns .widget .tb4").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb4").fadeIn("slow");
	$("#hidesidalltb4").show();
	$("#showsidalltb4").hide();
    $("#hidemoretttb4").hide();
    $("#showmoretttb4").show();
});
// TB5 //
// show more
  $("#showmoretttb5").click(function(){
    $("#columns .widget .tb5").animate({height:570},{duration: 400 , easing: 'easeInOutCubic'});
    $("#showmoretttb5").hide();
    $("#hidemoretttb5").show();
    $("#main-slid-contentb5").fadeIn("slow");
    $("#showsidalltb5").hide();
	$("#hidesidalltb5").show();
  });
  $("#hidemoretttb5").click(function(){
    $("#columns .widget .tb5").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#hidemoretttb5").hide();
    $("#showmoretttb5").show();
    $("#main-slid-contentb5").fadeIn("slow");
    $("#showsidalltb5").hide();
	$("#hidesidalltb5").show();	
  });
// show hide the widget content
  $("#hidesidalltb5").click(function(){
    $("#columns .widget .tb5").animate({height:0},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb5").fadeOut("slow");
	$("#showsidalltb5").show();
	$("#hidesidalltb5").hide();
    $("#hidemoretttb5").hide();
    $("#showmoretttb5").show();
  });
  $("#showsidalltb5").click(function(){
    $("#columns .widget .tb5").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb5").fadeIn("slow");
	$("#hidesidalltb5").show();
	$("#showsidalltb5").hide();
    $("#hidemoretttb5").hide();
    $("#showmoretttb5").show();
  });
// TB6 //
// show more
  $("#showmoretttb6").click(function(){
    $("#columns .widget .tb6").animate({height:570},{duration: 400 , easing: 'easeInOutCubic'});
    $("#showmoretttb6").hide();
    $("#hidemoretttb6").show();
    $("#main-slid-contentb6").fadeIn("slow");
    $("#showsidalltb6").hide();
	$("#hidesidalltb6").show();
  });
  $("#hidemoretttb6").click(function(){
    $("#columns .widget .tb6").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#hidemoretttb6").hide();
    $("#showmoretttb6").show();
    $("#main-slid-contentb6").fadeIn("slow");
    $("#showsidalltb6").hide();
	$("#hidesidalltb6").show();	
  });
// show hide the widget content
  $("#hidesidalltb6").click(function(){
    $("#columns .widget .tb6").animate({height:0},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb6").fadeOut("slow");
	$("#showsidalltb6").show();
	$("#hidesidalltb6").hide();
    $("#hidemoretttb6").hide();
    $("#showmoretttb6").show();
  });
  $("#showsidalltb6").click(function(){
    $("#columns .widget .tb6").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb6").fadeIn("slow");
	$("#hidesidalltb6").show();
	$("#showsidalltb6").hide();
    $("#hidemoretttb6").hide();
    $("#showmoretttb6").show();
  });
// TB7 //
// show more
  $("#showmoretttb7").click(function(){
    $("#columns .widget .tb7").animate({height:570},{duration: 400 , easing: 'easeInOutCubic'});
    $("#showmoretttb7").hide();
    $("#hidemoretttb7").show();
    $("#main-slid-contentb7").fadeIn("slow");
    $("#showsidalltb7").hide();
	$("#hidesidalltb7").show();
  });
  $("#hidemoretttb7").click(function(){
    $("#columns .widget .tb7").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#hidemoretttb7").hide();
    $("#showmoretttb7").show();
    $("#main-slid-contentb7").fadeIn("slow");
    $("#showsidalltb7").hide();
	$("#hidesidalltb7").show();	
  });
// show hide the widget content

  $("#hidesidalltb7").click(function(){
    $("#columns .widget .tb7").animate({height:0},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb7").fadeOut("slow");
	$("#showsidalltb7").show();
	$("#hidesidalltb7").hide();
    $("#hidemoretttb7").hide();
    $("#showmoretttb7").show();
  });
  $("#showsidalltb7").click(function(){
    $("#columns .widget .tb7").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb7").fadeIn("slow");
	$("#hidesidalltb7").show();
	$("#showsidalltb7").hide();
    $("#hidemoretttb7").hide();
    $("#showmoretttb7").show();
  });
// TB8 //
// show more

  $("#showmoretttb8").click(function(){
    $("#columns .widget .tb8").animate({height:570},{duration: 400 , easing: 'easeInOutCubic'});
    $("#showmoretttb8").hide();
    $("#hidemoretttb8").show();
    $("#main-slid-contentb8").fadeIn("slow");
    $("#showsidalltb8").hide();
	$("#hidesidalltb8").show();
  });
  $("#hidemoretttb8").click(function(){
    $("#columns .widget .tb8").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#hidemoretttb8").hide();
    $("#showmoretttb8").show();
    $("#main-slid-contentb8").fadeIn("slow");
    $("#showsidalltb8").hide();
	$("#hidesidalltb8").show();	
  });

// show hide the widget content
  $("#hidesidalltb8").click(function(){
    $("#columns .widget .tb8").animate({height:0},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb8").fadeOut("slow");
	$("#showsidalltb8").show();
	$("#hidesidalltb8").hide();
    $("#hidemoretttb8").hide();
    $("#showmoretttb8").show();
  });
  $("#showsidalltb8").click(function(){
    $("#columns .widget .tb8").animate({height:244},{duration: 400 , easing: 'easeInOutCubic'});
    $("#main-slid-contentb8").fadeIn("slow");
	$("#hidesidalltb8").show();
	$("#showsidalltb8").hide();
    $("#hidemoretttb8").hide();
    $("#showmoretttb8").show();
  });
//// end of general widget controls without saving //
//// Slider
//$(document).ready(function(){
//	var ctrl = true;
//	var sel  = 22025;
//	$(".img_list li").mouseover(function(){
//		$(".img_list li").stop().animate({marginTop:"0"},50);
//		$(this).stop().animate({marginTop:"-10"},400);
//	});
//	$(".img_list img").mouseout(function(){
//		$(".img_list li").stop().animate({marginTop:"0"},50);
//	})
//	$(".img_list img").click(function() {
//		if(ctrl != false){
//			ctrl = false;
//			imgindex  = $(".img_list img").index(this);
//			imgsrc	= $(".img_list img").eq(imgindex).attr("src");
//			imgdes	= $(".img_list img").eq(imgindex).attr("title");
//			$(".img_list img").removeClass("selectimg");
//			$(".img_list img").eq(imgindex).addClass("selectimg");
//			if(sel != imgindex){
//				sel	   = imgindex;
//				$(".img_viewr img").fadeOut(200,function(){
//					$(".img_viewr img").attr("src",imgsrc);
//					$(".img_viewr .img_des").html(imgdes);
//					ctrl = true;
//				}).fadeIn(500);
//			}else{
//				ctrl = true;
//			}
//		}
//    });


    jQuery('#article').jcarousel({
        animation: 1000,
		rtl: 'bool',
		scroll: 2,
		auto:15
		
    });	
	
    jQuery('#articelcurs').jcarousel({
        animation: 1000,
		rtl: 'bool',
		scroll: 2,
		auto:15
		
    });	

// Vedio Slider ..
    jQuery('#vediocoursal').jcarousel({
        animation: 1000,
		rtl: 'bool',
scroll: 3,
		auto:8
    });

});